CLONE_MEMBER(8)

NAME
clone_member - Clone a Mailman mailing list subscriber address

SYNOPSIS
clone_member [options] fromoldaddr tonewaddr

DESCRIPTION
Cloning a member address means that a new member will be added who has all the same options and passwords as the original member address. Note that this operation is fairly trusting of the user who runs it -- it does no verification to the new address, it does not send out a welcome message, etc. The existing member's subscription is usually not modified in any way. If you want to remove the old address, use the -r flag. If you also want to change any list admin addresses, use the -a flag.

OPTIONS

-l listname, --listname=listname
    Check and modify only the named mailing lists. If -l is not given, then all mailing lists are scanned from the address. Multiple -l options can be supplied.

-r, --remove
    Remove the old address from the mailing list after it's been cloned.

-a, --admin
    Scan the list admin addresses for the old address, and clone or change them too.

-q, --quiet
    Do the modifications quietly.

-n, --nomodify
    Print what would be done, but don't actually do it. Inhibits the flag.

fromoldaddr (`from old address') is the old address of the user. tonewaddr (`to new address') is the new address of the user.

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian, but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.